/* globalni nastaveni */

html, body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
/*	height: 100%; */
/*	background-color: #fffff0; */
/*	background-color: #a9a9c9; */
	background-color: #cacaca;
	color: #222222;
	min-width: 900px;
	text-align: center;
	min-height: 100%;
}

/* pevne casti stranky */

/* page */
#page {
  width: 1020px;
  height: 100%;
  margin:0 auto;
  padding: 0;
  text-align: left;
  background-color: #fefeff;
  background: #fefeff url('images/page_bg.png') left top repeat-y;
  border: 1px solid gray;
}


h1 {
	margin: 0;
	padding: 0;
	margin-left: 140px;
	/*padding: 1ex;*/
	padding-bottom: 0.2ex;
	font-size: 220%;
	/*color: green; */
}

h2 {
	margin-left: 92px;
	/*padding: 1ex;*/
	/* padding-bottom: 0.2ex; */
	font-size: 160%;
}

h3 {
	font-size: 150%;
	margin-top: 0.5ex;
	margin-bottom: 0.5ex;
/*	border-bottom: 0.2px solid #d2b48c; */
	}

a {
 color: #06c;
 text-decoration: none;
}

a:hover {
 color: navy;
}

.center {
 text-align: center;
}

.left {
 text-align: left;
}

.right {
 text-align: right;
}

.bold {
 font-weight: bold;
}

.bigger {
 font-size: 125%;
}

.smaller {
 font-size: 85%;
}

.small {
 font-size: 75%;
}

.mini {
  font-size: 60%;
}

.it {
	font-style: italic;
}

.frame {
 border: 1px solid gray;
}

.space15 {
	margin: 15px;
}

.alert {
 color: red;
 background-color: yellow;
 font-weight: bold;
 border: 1px solid red;
}

.red {
	color: red;
}

.gray {
    color: gray;
}

img {
	border: none;
}

.banner {
  background: #fffff0 url('images/top_bg.png') no-repeat top left;
  padding: 10px;
  border-bottom: 1px solid gray;
}

.content {
  padding: 1em;
}

.gal_item {
  background: url('images/ico/image.png') no-repeat left;
  font-weight: bold;
  padding-left: 25px;
}

.gallery_block {
  width:122px;
  display: inline-block;
  vertical-align: middle;
  background-color: #eeeeee;
  margin: 2px;
  //padding-bottom: 2px;
  border: 1px solid #ddd;
}

.gallery_thn {
  display: block;
  margin: 0px auto;
  border: 1px solid gray;
}

.navig {
  background-color: #bef;
  margin: 1px;
  font-weight: bold;
  padding: 2px;
  margin-bottom: 2px;
  border-top: 1px solid blue;
}